# Default ignored files
/shelf/
/workspace.xml
# Datasource local storage ignored files
/dataSources/
/dataSources.local.xml
# Editor-based HTTP Client requests
/httpRequests/

PipelineViewerConfig.xml
markdown-navigator-enh.xml
markdown-navigator.xml
